TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Distance ( elt-mdl^vec v, elt-mdl^vec w ) -> elt-ord^rat

### Examples

x_V:=VectorSpace(Q,4); x_u :=Coerce(x_V,[1,3,2,0]);x_v :=Coerce(x_V,[5,4,3,1]); Distance(x_u,x_v);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack